from flask import Blueprint

admin = Blueprint(
    name='admin',
    import_name=__name__,
    template_folder='templates',
    static_folder='static'
)

@admin.route('/')
@admin.route('/home/')
@admin.route('/dashboard/')
def _home():
    return 'Home Page'

@admin.route('/settings/')
def _settings():
    return 'Settings Page'

from . import auth, questions, results, tests, users